<?xml version="1.0" encoding="utf-8"?>
<!-- Kida_Leader -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/1/2017 11:39:25 PM -->
<GameData>
	<Types>
		<Row Type="LEADER_KIDA" Kind="KIND_LEADER" />
		<Row Type="TRAIT_LEADER_LOST_EMPIRE" Kind="KIND_TRAIT"/>
		<Row Type="TRAIT_AGENDA_ATLANTIS_RENAISSANCE" Kind="KIND_TRAIT"/>
	</Types>

	<Leaders>
		<Row>
			<LeaderType>LEADER_KIDA</LeaderType>
			<Name>LOC_LEADER_KIDA_NAME</Name>
			<InheritFrom>LEADER_DEFAULT</InheritFrom>
		</Row>
	</Leaders>

	<LeaderTraits>
		<Row LeaderType="LEADER_KIDA" TraitType="TRAIT_LEADER_LOST_EMPIRE"/>
	</LeaderTraits>

	<LeaderQuotes>
		<Row LeaderType="LEADER_KIDA" Quote="LOC_LEADER_KIDA_QUOTE"/>
	</LeaderQuotes>

	<Traits>
		<Row TraitType="TRAIT_LEADER_LOST_EMPIRE" Name="LOC_TRAIT_LEADER_LOST_EMPIRE_NAME" Description="LOC_TRAIT_LEADER_LOST_EMPIRE_DESCRIPTION"/>
		<Row TraitType="TRAIT_AGENDA_ATLANTIS_RENAISSANCE" Name="LOC_AGENDA_ATLANTIS_RENAISSANCE_NAME" Description="LOC_AGENDA_ATLANTIS_RENAISSANCE_DESCRIPTION"/>
	</Traits>

	<TraitModifiers>
		<Row TraitType="TRAIT_LEADER_LOST_EMPIRE" ModifierId="TRAIT_KIDA_INCOMING_SCIENCE"/>
		<Row TraitType="TRAIT_LEADER_LOST_EMPIRE" ModifierId="TRAIT_KIDA_INCOMING_CULTURE"/>
		<Row TraitType="TRAIT_LEADER_LOST_EMPIRE" ModifierId="TRAIT_KIDA_GREAT_WORK_SCIENCE_RELIC"/>
		<Row TraitType="TRAIT_LEADER_LOST_EMPIRE" ModifierId="TRAIT_KIDA_BOOST_SCIENCE"/>
	</TraitModifiers>
	<Modifiers>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_TRADE_ROUTE_YIELD_FROM_OTHERS</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_CULTURE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_TRADE_ROUTE_YIELD_FROM_OTHERS</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_GREAT_WORK_SCIENCE_RELIC</ModifierId>
			<ModifierType>MODIFIER_PLAYER_CITIES_ADJUST_GREATWORK_YIELD</ModifierType>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_BOOST_SCIENCE</ModifierId>
			<ModifierType>MODIFIER_PLAYER_ADJUST_TECHNOLOGY_BOOST</ModifierType>
		</Row>

	</Modifiers>

	<ModifierArguments>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_SCIENCE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>3</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_CULTURE</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_CULTURE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_INCOMING_CULTURE</ModifierId>
			<Name>Amount</Name>
			<Value>3</Value>
		</Row>

		<Row>
			<ModifierId>TRAIT_KIDA_GREAT_WORK_SCIENCE_RELIC</ModifierId>
			<Name>GreatWorkObjectType</Name>
			<Value>GREATWORKOBJECT_RELIC</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_GREAT_WORK_SCIENCE_RELIC</ModifierId>
			<Name>YieldType</Name>
			<Value>YIELD_SCIENCE</Value>
		</Row>
		<Row>
			<ModifierId>TRAIT_KIDA_GREAT_WORK_SCIENCE_RELIC</ModifierId>
			<Name>YieldChange</Name>
			<Value>4</Value>
		</Row>

		<Row>
			<ModifierId>TRAIT_KIDA_BOOST_SCIENCE</ModifierId>
			<Name>Amount</Name>
			<Value>15</Value>
			<Extra>-1</Extra>
		</Row>
	</ModifierArguments>


	<Agendas>
		<Row AgendaType="AGENDA_ATLANTIS_RENAISSANCE" Name="LOC_AGENDA_ATLANTIS_RENAISSANCE_NAME" Description="LOC_AGENDA_ATLANTIS_RENAISSANCE_DESCRIPTION"/>
	</Agendas>
	<HistoricalAgendas>
		<Row LeaderType="LEADER_KIDA" AgendaType="AGENDA_ATLANTIS_RENAISSANCE"/>
	</HistoricalAgendas>
	<AgendaTraits>
		<Row AgendaType="AGENDA_ATLANTIS_RENAISSANCE" TraitType="TRAIT_AGENDA_ATLANTIS_RENAISSANCE"/>
	</AgendaTraits>
	<ExclusiveAgendas>
		<Row AgendaOne="AGENDA_ATLANTIS_RENAISSANCE" AgendaTwo="AGENDA_DARWINIST"/>
		<Row AgendaOne="AGENDA_ATLANTIS_RENAISSANCE" AgendaTwo="AGENDA_NUKE_LOVER"/>
	</ExclusiveAgendas>
	<TraitModifiers>
		<Row TraitType="TRAIT_AGENDA_ATLANTIS_RENAISSANCE" ModifierId="AGENDA_NICE_KIDA"/>
		<Row TraitType="TRAIT_AGENDA_ATLANTIS_RENAISSANCE" ModifierId="AGENDA_BAD_KIDA"/>
	</TraitModifiers>
	<Modifiers>
		<Row>
			<ModifierId>AGENDA_NICE_KIDA</ModifierId>
			<ModifierType>MODIFIER_PLAYER_DIPLOMACY_SIMPLE_MODIFIER</ModifierType>
			<SubjectRequirementSetId>PLAYER_HAS_NICE_KIDA</SubjectRequirementSetId>
		</Row>
		<Row>
			<ModifierId>AGENDA_BAD_KIDA</ModifierId>
			<ModifierType>MODIFIER_PLAYER_DIPLOMACY_SIMPLE_MODIFIER</ModifierType>
			<SubjectRequirementSetId>PLAYER_HAS_BAD_KIDA</SubjectRequirementSetId>
		</Row>
	</Modifiers>
	<ModifierArguments>
		<Row>
			<ModifierId>AGENDA_NICE_KIDA</ModifierId>
			<Name>InitialValue</Name>
			<Value>12</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_NICE_KIDA</ModifierId>
			<Name>StatementKey</Name>
			<Value>LOC_DIPLO_KUDO_LEADER_KIDA_REASON_ANY</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_NICE_KIDA</ModifierId>
			<Name>SimpleModifierDescription</Name>
			<Value>LOC_DIPLO_MODIFIER_DESCRIPTION_NICE_KIDA</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_NICE_KIDA</ModifierId>
			<Name>HiddenAgenda</Name>
			<Value>false</Value>
		</Row>

		<Row>
			<ModifierId>AGENDA_BAD_KIDA</ModifierId>
			<Name>InitialValue</Name>
			<Value>-12</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_BAD_KIDA</ModifierId>
			<Name>StatementKey</Name>
			<Value>LOC_DIPLO_WARNING_LEADER_KIDA_REASON_ANY</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_BAD_KIDA</ModifierId>
			<Name>SimpleModifierDescription</Name>
			<Value>LOC_DIPLO_MODIFIER_DESCRIPTION_BAD_KIDA</Value>
		</Row>
		<Row>
			<ModifierId>AGENDA_BAD_KIDA</ModifierId>
			<Name>HiddenAgenda</Name>
			<Value>false</Value>
		</Row>

	</ModifierArguments>
	<ModifierStrings>
		<Row ModifierId="AGENDA_NICE_KIDA" Context="Sample" Text="LOC_TOOLTIP_SAMPLE_DIPLOMACY_ALL"/>
		<Row ModifierId="AGENDA_BAD_KIDA" Context="Sample" Text="LOC_TOOLTIP_SAMPLE_DIPLOMACY_ALL"/>
	</ModifierStrings>

	<!-- Ai Info -->
	<AiListTypes>
		<Row ListType="KIDA_WONDERS"/>
		<Row ListType="KIDA_CIVICS"/>
		<Row ListType="KIDA_TECHS"/>
		<Row ListType="KIDA_UNITS"/>
	</AiListTypes>
	<AiLists>
		<Row ListType="KIDA_WONDERS" LeaderType="LEADER_KIDA" System="Buildings"/>
		<Row ListType="KIDA_CIVICS" LeaderType="LEADER_KIDA" System="Civics"/>
		<Row ListType="KIDA_TECHS" LeaderType="LEADER_KIDA" System="Technologies"/>
		<Row ListType="KIDA_UNITS" LeaderType="LEADER_KIDA" System="UnitPromotionClasses"/>
	</AiLists>
	<AiFavoredItems>
		<Row ListType="KIDA_WONDERS" Item="BUILDING_COLOSSUS"/>
		<Row ListType="KIDA_CIVICS" Item="CIVIC_POLITICAL_PHILOSOPHY"/>
		<Row ListType="KIDA_TECHS" Item="TECH_SHIPBUILDING"/>
		<Row ListType="KIDA_TECHS" Item="TECH_MATHEMATICS"/>
		<Row Item="PROMOTION_CLASS_AIR_FIGHTER" ListType="KIDA_UNITS" Value="1"/>
	</AiFavoredItems>

</GameData>
